* {
    min-height: 0;
    min-width: 0;
  }
  body {
    padding: 0;
    margin: 0 auto;
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    color: #111;
    width: 100%;
    height: 100%;
    position: relative;
    scroll-behavior: smooth;
    overflow-x: hidden;
  }
  /* logo-round-color: #a9c338 */
  /* logo-squre-color: #004b63 */
  /* logo-text-color: #5d9839 */
  a {
    text-decoration: none;
  }
  
  li {
    list-style: none outside none;
    margin: 0px;
    padding: 0px;
  }
  p {
    font-size: 16px;
    line-height: 1.2;
  }
  h2{
    font-weight: 800;
    color: #004b63;
}
h2{
    text-transform: uppercase;
    padding-bottom: 4px;
    position: relative;
  }
h2:before {
    width: 28px;
    height: 5px;
    display: block;
    content: "";
    position: absolute;
    bottom: 2px;
    left: 50%;
    margin-left: -14px;
    background-color: #b80000;
  }
h2:after {
    width: 100px;
    height: 1px;
    display: block;
    content: "";
    position: relative;
    margin-top: 15px;
    left: 50%;
    margin-left: -50px;
    background-color: #b80000;
  }
  .container {
    max-width: 1600px !important;
    padding: 0 25px !important;
  }
  .img-responsive {
    max-width: 100%;
  }
  .common-gap {
    margin-top: 76px;
  }

.navbar{
position: relative;
top: 0;
z-index: 999;
width: 100%;
text-align: center;
}
.navbar-site {
    background: #ffffff;
    color: white;
    padding-bottom: 20px;
    border-bottom: none !important;
    -webkit-box-shadow: 0 0 60px 0 rgb(0 0 0 / 7%);
    box-shadow: 0 0 60px 0 rgb(0 0 0 / 7%);
    /* -webkit-box-shadow: 0 10px 15px rgb(25 25 25 / 10%); */
}
.navbar-site .navbar-nav > li > a, .navbar .dropdown-menu li a {
    color: #000 !important;
    font-weight: 400;
    letter-spacing: 0.25px;
    font-size: 16px;
    text-transform: capitalize;
}
.navbar-nav-ul .nav-item {
    margin: 0 10px;
}
.navbar-expand-md .navbar-nav .nav-link{
    position: relative;
    padding-left: 0;
    padding-right: 0;
    margin: 0 15px;
}
.nav-item .nav-link::before{
    content: '';
    background-color: #004b63;
    height: 2px;
    width: 0;
    position: absolute;
    left: auto;
    right: 0;
    bottom: 0;
    transition: .4s ease-in-out;
}
.navbar-nav .current-menu-item a::before{
  content: '';
  background-color: #004b63;
  height: 2px;
  width: 100%;
  position: absolute;
  right: 0;
  bottom: 0;
}

.nav-item .nav-link:hover::before{
    width: 100%;
    left: 0;
}
.homepage-logo img{
height: 70px;
}

.dropdown span {
    display: inline-block;
    position: relative;
    padding-right: 0.5rem !important;
    padding-left: 0 !important;
    color: #000;
    cursor: pointer;
    left: -7px;
    top: 0;
    margin-top: 5px;
}
.dropdown .nav-link {
    display: inline-block !important;
}
.dropdown-menu {
    background: #ffffff;
    padding: 0px 0;
    margin: 0 0 0;
    border: none !important;
    border-radius: 0px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(51, 51, 51, 0.4);
    -moz-box-shadow: 0px 0px 5px 0px rgba(51, 51, 51, 0.4);
    box-shadow: 0px 0px 5px 0px rgba(51, 51, 51, 0.4);
    min-width: 15rem;
}

.sticky .dropdown-menu {
    background-color: #f7f7f7 !important;
  }
.navbar .dropdown-menu li {
    border-bottom: 1px solid #004b63;
    line-height: 2;
  }
.navbar .dropdown-menu li:last-child {
    border-bottom: none;
  }
.navbar .dropdown-menu li a:hover {
    background: #004b63;
    color: #a9c338 !important;
  }
@media screen and (min-width: 768px){
.main-menu .collapse ul li:hover > ul {
    display: block;
    margin-top: 0;
}
}
.navbar .dropdown-menu li a {
    font-size: 14px;
    text-transform: none;
    padding: 12px 1rem;
}
.navbar-site .navbar-nav .active a {
    color: #004b63 !important;
}
@keyframes fadeInDown{
    0%{
      opacity:0;
      -webkit-transform:translate3d(0,-100%,0);
      transform:translate3d(0,-100%,0)
    }
    to{
      opacity:1;
      -webkit-transform:translateZ(0);
      transform:translateZ(0)
    }
  }
  .fadeInDown{
    -webkit-animation-name:fadeInDown;
    animation-name:fadeInDown
  }
  .fixed-top{
    background-color: #ffffff !important;
    position: fixed !important;
    -webkit-box-shadow: 0 0 60px 0 rgb(0 0 0 / 7%);
    box-shadow: 0 0 60px 0 rgb(0 0 0 / 7%);
    -webkit-animation: 1.2s ease-in-out 0s normal none 1 running fadeInDown;
    animation: 1.2s ease-in-out 0s normal none 1 running fadeInDown;
    -webkit-box-shadow: 0 10px 15px rgb(25 25 25 / 10%);
  }
  .search-box {
    display: none;
  }
  .search-box.show {
    width: 100%;
    display: block;
  }
  .search-box .search-input {
    width: 100%;
    height: 100%;
    padding: 11px 1rem;
    border: 0;
    background-color: #161616;
    opacity: 1;
    color: #fff;
    text-align: center;
    font-weight: 700;
    z-index: 999999;
  }
  .search-box .search-input:focus{
    outline: none;
  }
  .fixed-top .search-box.show {
    margin-top: 0px;
  }
  .search-button .nav-link::before{
    display: none;
  }
  .search-button .nav-link::after{
    display: none;
  }
#top-btn{
    z-index: 9999;
    border: none;
    font-size: 20px;
    color: #ffffff;
    background-color: #4eae4a;
    position: fixed;
    right: 50px;
    bottom: 40px;
    padding: 12px 15px;
    border-radius: 50%;
    display: none;
    cursor: pointer;
    border: 1px solid #4eae4a;
}
#top-btn:hover{
    color: #ffffff;
    background-color: #298326;
    border: 1px solid #298326;
}

/* Icon Wobble Vertical */
@-webkit-keyframes hvr-icon-wobble-vertical {
    16.65% {
      -webkit-transform: translateY(6px);
      transform: translateY(6px);
    }
    33.3% {
      -webkit-transform: translateY(-5px);
      transform: translateY(-5px);
    }
    49.95% {
      -webkit-transform: translateY(4px);
      transform: translateY(4px);
    }
    66.6% {
      -webkit-transform: translateY(-2px);
      transform: translateY(-2px);
    }
    83.25% {
      -webkit-transform: translateY(1px);
      transform: translateY(1px);
    }
    100% {
      -webkit-transform: translateY(0);
      transform: translateY(0);
    }
  }
  @keyframes hvr-icon-wobble-vertical {
    16.65% {
      -webkit-transform: translateY(6px);
      transform: translateY(6px);
    }
    33.3% {
      -webkit-transform: translateY(-5px);
      transform: translateY(-5px);
    }
    49.95% {
      -webkit-transform: translateY(4px);
      transform: translateY(4px);
    }
    66.6% {
      -webkit-transform: translateY(-2px);
      transform: translateY(-2px);
    }
    83.25% {
      -webkit-transform: translateY(1px);
      transform: translateY(1px);
    }
    100% {
      -webkit-transform: translateY(0);
      transform: translateY(0);
    }
  }
  .hvr-icon-wobble-vertical {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
  }
  .hvr-icon-wobble-vertical .hvr-icon {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
  }
  .hvr-icon-wobble-vertical:hover .hvr-icon, .hvr-icon-wobble-vertical:focus .hvr-icon, .hvr-icon-wobble-vertical:active .hvr-icon {
    -webkit-animation-name: hvr-icon-wobble-vertical;
    animation-name: hvr-icon-wobble-vertical;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
  }

.banner-content{
    height: 500px;
    position: relative;
    overflow: hidden;
}
.banner-content img{
    width: 100%;
}
.banner-overlay{
    position: absolute;
    /* background-color: #00000062; */
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.banner-overlay-content{
    position: absolute;
    top: 34%;
    left: 10%;
    color: #ffffff;
    width: 500px;
}
.banner-overlay-content h1{
    animation-name: fade-in;
    animation-duration: .8s;
    animation-delay: .8s;
    animation-fill-mode: both;
  }
  
@keyframes fade-in {
    from {
      opacity: 0;
      transform: translateY(100px);
    }
    to {
      opacity: 1;
      transform: translateY(0);
    }
  }
  .banner-overlay-content p{
    animation-name: fade-in;
    animation-duration: 1.2s;
    animation-delay: 1.2s;
    animation-fill-mode: both;
  }
  
@keyframes fade-in {
    from {
      opacity: 0;
      transform: translateY(100px);
    }
    to {
      opacity: 1;
      transform: translateY(0);
    }
  }
.banner-overlay-content h1{
    color: #ffffff;
    margin-bottom: 30px;
}
.button-cmn{
    background: #ffffff;
    padding: 10px 18px;
    border: 2px solid rgb(0, 0, 0);
}
.button-cmn:hover{
    background: #000000;
    color: #ffffff;
    border: 2px solid rgb(255, 255, 255);
}
.button-cmn a{
    color: #000;
}
.button-cmn:hover a{
    color: #ffffff;
}
.urc-content-icon img{
    height: 40px;
}
.urc-content-list{
    margin-bottom: 30px;
    display: flex;
}
.urc-content-icon{
    margin-right: 20px;
}
#urc-section{
    padding-top: 70px;
    background-repeat: no-repeat;
    background-size: cover;
}
.urc-content-disc{
    padding: 20px 0;
}
.research-item{
    margin: 40px 0;
}
.urc-content h4{
    font-weight: 700;
    color: #9d9898;
}
.urc-content h1{
    font-weight: 800;
    color: #223645;
}
.urc-content .urc-content-disc h4{
    color: #223645;
    letter-spacing: -1.0px;
}
.urc-content-disc p{
    font-weight: 600;
}
.urc-section-img img{
    box-shadow: inset 0 -3em 3em rgba(0, 0, 0, 0.1), 0 0 0 5px rgb(255, 255, 255),
    0.3em 0.3em 1.5em rgba(0, 0, 0, 0.3);
}
.urc-section-img{
    padding:0 30px;
}
.Activities-section{
    padding: 60px 0;
}
.single-feature {
    padding: 50px 40px;
    border: 2px solid #c9c9c9;
    transition: all 0.3s;
}
.single-feature:hover{
    border: 2px solid #4eae4a;
    box-shadow: 0 10px 15px -3px rgba(0,0,0,0.1), 0 4px 6px -4px rgba(0,0,0,0.1);
}
.single-feature .feature-icon img{
    height: 80px;
    margin-bottom: 30px;
}
.feature-content h3 {
    margin-bottom: 15px;
    font-weight: 700;
}
.feature-content p{
    font-weight: 500;
    line-height: 30px;
    color: #7a8a9e;
    font-size: 20px;
}
.feature-content-disc{
    height: 93px;
    overflow: hidden;
    position: relative;
}
.feature-content .read-more {
    background: rgba(78, 174, 74, 0.15);
    padding: 0;
    border-radius: 50%;
    color: #4eae4a;
    width: 55px;
    height: 55px;
    line-height: 55px;
    display: inline-block;
    position: relative;
    margin-top: 37px;
    font-size: 20px;
}
.feature-content .read-more:hover{
    background-color: #4eae4a;
    color: rgb(255, 255, 255);
}
.read-more:before{
    position: absolute;
    content: "";
    width: calc(100% + 14px);
    height: calc(100% + 14px);
    top: -7px;
    left: -7px;
    background-color: transparent;
    z-index: -1;
    border: 2px solid #eeeeee;
    border-radius: 50%;
}
.feature-content .read-more:hover:before {
    border: 2px solid #4eae4a;
}
.activities-heading{
    margin: 20px 0 50px 0;
}

.hvr-icon-wobble-horizontal {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
  }
  .hvr-icon-wobble-horizontal .hvr-icon {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
  }
  .hvr-icon-wobble-horizontal:hover .hvr-icon, .hvr-icon-wobble-horizontal:focus .hvr-icon, .hvr-icon-wobble-horizontal:active .hvr-icon {
    -webkit-animation-name: hvr-icon-wobble-horizontal;
    animation-name: hvr-icon-wobble-horizontal;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
  }
  
/* Icon Wobble Horizontal */
@-webkit-keyframes hvr-icon-wobble-horizontal {
    16.65% {
      -webkit-transform: translateX(6px);
      transform: translateX(6px);
    }
    33.3% {
      -webkit-transform: translateX(-5px);
      transform: translateX(-5px);
    }
    49.95% {
      -webkit-transform: translateX(4px);
      transform: translateX(4px);
    }
    66.6% {
      -webkit-transform: translateX(-2px);
      transform: translateX(-2px);
    }
    83.25% {
      -webkit-transform: translateX(1px);
      transform: translateX(1px);
    }
    100% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
    }
  }
  @keyframes hvr-icon-wobble-horizontal {
    16.65% {
      -webkit-transform: translateX(6px);
      transform: translateX(6px);
    }
    33.3% {
      -webkit-transform: translateX(-5px);
      transform: translateX(-5px);
    }
    49.95% {
      -webkit-transform: translateX(4px);
      transform: translateX(4px);
    }
    66.6% {
      -webkit-transform: translateX(-2px);
      transform: translateX(-2px);
    }
    83.25% {
      -webkit-transform: translateX(1px);
      transform: translateX(1px);
    }
    100% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
    }
  }

.parallax-banner .parallax-img{
    background-image: linear-gradient(rgb(0 0 0 / 36%), rgb(0 0 0 / 54%)), url(../images/paralax.jpg);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    height: 500px;
    width: 100%;
}
.parallax-banner{
    position: relative;
    cursor: pointer;
}
.parallax-banner .parallax-title{
    position: absolute;
    top: 65%;
    /* top: 58%; */
    /* left: 37%; */
    left: 50%;
    transform: translate(-50%, -50%);
}
.parallax-banner .parallax-title h3{
    color: white;
    font-size: 28px;
    font-weight: 700;
}
.parallax-banner .parallax-icon{
    position: absolute;
    top:40%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.parallax-banner .parallax-icon img{
    height: 65px;
}
.modal {
    top: 13%;
}
.modal-dialog {
    max-width: 820px;
}
#videoModal .modal-content {
    left: 0%;
}
.modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    width: 100%;
    max-width: 1200px;
}
.btn-close {
    opacity: 1;
    box-shadow: -1px 1px 4px 1px #444444d1;
    background-color: #c70a12;
    padding: 15px;
    margin: 0rem 0rem -0.5rem auto;
    position: absolute;
    right: -45px;
    top: -25px;
}

#focus-area{
    padding: 50px 0;
}
.blog-items .item {
    box-shadow: inherit;
    margin-bottom: 30px;
}
.item .thumb {
    overflow: hidden;
    position: relative;
    height: 206px;
}
.thumb a {
    display: block;
    position: relative;
    z-index: 1;
}
.item .thumb img {
    -webkit-transition: all .6s ease-in-out;
    -moz-transition: all .6s ease-in-out;
    -ms-transition: all .6s ease-in-out;
    -o-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
}
#focus-area .owl-carousel .owl-item {
    box-shadow: 0 2px 6px 0 rgb(0 0 0 / 21%);
}
.blog-area .blog-items .info {
    background: #ffffff none repeat scroll 0 0;
    -moz-box-shadow: 0 4px 15px 0 rgba(0, 0, 0, 0.06);
    -webkit-box-shadow: 0 4px 15px 0 rgba(0, 0, 0, 0.06);
    -o-box-shadow: 0 4px 15px 0 rgba(0, 0, 0, 0.06);
    box-shadow: 0 4px 15px 0 rgba(0, 0, 0, 0.212);
    padding: 30px;
}
.title-meta {
    margin-bottom: 5px;
    padding-bottom: 5px;
}
.title-meta .title{
    padding:10px 40px;
    text-align: center;
}
.title h4 a{
    color: #004b63;
    font-weight: 700;
}

.newsevents-section .title h4 a{
    font-size: 20px;
}
.sub-title{
    height: 58px;
    position: relative;
    overflow: hidden;
}
.sub-title a{
    color: #7a8a9e;
}
.title h4 a:hover{
    color: #4eae4a;
}
.item:hover .thumb img {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}
.see-all-btn{
    font-weight: 700;
    padding: 15px 30px;
    color: #000;
    /* background: #4eae4a; */
}
.see-all-btn:hover{
    color: white;
    background: #004b63;
}
/* Ripple Out */
@-webkit-keyframes hvr-ripple-out {
    100% {
      top: -12px;
      right: -12px;
      bottom: -12px;
      left: -12px;
      opacity: 0;
    }
  }
  @keyframes hvr-ripple-out {
    100% {
      top: -12px;
      right: -12px;
      bottom: -12px;
      left: -12px;
      opacity: 0;
    }
  }
  .hvr-ripple-out {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    position: relative;
  }
  .hvr-ripple-out:before {
    content: '';
    position: absolute;
    border: #023b4e solid 4px;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
  }
  .hvr-ripple-out:hover:before, .hvr-ripple-out:focus:before, .hvr-ripple-out:active:before {
    -webkit-animation-name: hvr-ripple-out;
    animation-name: hvr-ripple-out;
  }

.all-button{
    text-align: center;
    background: #004b63;
    margin-top: 40px;
    width: 100%;
    border-radius: inherit;
    padding: 10px;
}
.all-button a{
    color: #fff;
    font-weight: 700;
}
.all-button a:hover{
    color: #fff;
}
.all-button:hover{
    background-color: #298326;
}
  .arrow-button {
    display: flex;
    color: #ffffff;
    transition: all .3s ease;
    font-weight: bold;
    cursor: pointer;
    align-items: center;
    font-size: 14px;
    justify-content: center;
}

.all-button .arrow {
    width: 13px;
    height: 13px;
    border-right: 2px solid #ffffff;
    border-bottom: 2px solid #ffffff;
    position: relative;
    transform: rotate(-45deg);
    margin: 0 6px;
    transition: all .3s ease;
}

.arrow-button .arrow::before {
    display: block;
    background-color: currentColor;
    width: 3px;
    transform-origin: bottom right;
    height: 2px;
    position: absolute;
    opacity: 0;
    bottom: calc(-2px / 2);
    transform: rotate(45deg);
    transition: all .3s ease;
    content: "";
    right: 0;
}
.all-button:hover .arrow {
    transform: rotate(-45deg) translate(18px, 18px);
    border-color: text-hover-color;
}
.all-button:hover .arrow::before {
    opacity: 1;
    width: 25px;
}
.all-button:hover {
    color: #fff;
}

/* Team section start*/
.team-section{
    padding: 40px;
    background: #ececec94;
}
.section-title h2{
    text-align: center;
    margin-bottom: 20px;
}
.team-box{
    display: inline-flex;
}
.box-content{
    /* width: 230px; */
    margin: 10px;
    padding: 20px 10px;
    background: #ececec;
    text-align: center;
    border-radius: 5px;
    overflow: hidden;
    box-shadow: 10px 10px 15px #c7c4c4, -10px -10px 15px #fff;
}
.box-content img{
    width: 130px;
    border-radius:100% ;
    padding: 5px;
    margin-bottom: -10px;
    border: 2px solid #dee2e6;
    backface-visibility: hidden;
    transition: all .5s ease-in-out;
}
.box-content:hover img{
    transform: scale(1.2);
}
.box-content h3{
    line-height: 1.6;
    margin-top: 15px;
}
.box-content ul{
    padding: 0;
}
.box-content ul li{
   display: inline-block;
   margin: 0 5px;
}
.box-content span{
    font-size: 15px;
    display: block;
    margin-bottom: 25px;
    font-style: italic;
    color: #8f8f8f;
 }
 .box-content ul li a .fa-brands{
    height: 35px;
    width: 35px;
    color: #999;
    border: 1px solid #999;
    align-items: center;
    justify-content: center;
    display: flex;
    border-radius: 50%;
    margin: 5px;
    transition: .4s;
 }
 .box-content ul li a .fa-facebook-f:hover{
    background-color: #1877F2;
    color: #fff;
 }
 .box-content ul li a .fa-twitter:hover{
    background-color: #1DA1F2;
    color: #fff;
 }
 .box-content ul li a .fa-linkedin-in:hover{
    background-color: #0A66C2;
    color: #fff;
 }
 /* Team section End */
 /* Infographics section start */

 .counter-section{
    background-image:linear-gradient(rgba(0, 0, 0, 0.377), rgba(0, 0, 0, 0.411)), url(../images/infographics_back.jpg);
    background-size: cover;
    background-attachment: fixed;
    padding: 70px 0;
  }
  /* background-image:linear-gradient(rgba(0, 0, 0, 0.575), rgba(0, 0, 0, 0.575)), url(../images/infographics_back.jpg); */

  .counter-up {
    color: white;
    background: #ffffff3b;
    border-radius: 5px;
}
.counter-up .content .box{
    padding: 12px 10px;
    text-align: center;
}
.counter-up .content .box .coun-txt{
    font-size: 27px;
    font-weight: 700;
}
.counter-up .content .box .coun-txt{
    margin-bottom: 20px;
}
.counter-up .content .counter-text h5{
    font-size: 18px;
}
/* info section end */
/* partnet section start */
.our-partner-section{
    padding: 50px 0;
}
.clients-img img{
    border: 1px solid #9da2a5;
    border-radius: 68px 0 68px;
    width: 175px;
    height: 80px;
}
.partners{
    position: relative;
    overflow: hidden;
    padding: 46px 36px;
}
.our-partner-section .partner-title{
    margin-bottom: 30px;
}
.owl-prev img, .owl-next img {
    height: 37px;
}
.owl-next {
    margin-top: -57px;
    height: 100px;
    position: absolute;
    right: 0;
    display: block !important;
    border: 0px solid #000000;
    cursor: pointer;
}
.owl-prev {
    margin-top: -57px;
    height: 100px;
    position: absolute;
    left: 0;
    display: block !important;
    border: 0px solid #000000;
    cursor: pointer;
}
.our-partner-section .owl-carousel {
    padding: 0px 36px 36px 36px;
}

/* Testimoonial Section start */

.testimonial-section{
    background-color: #004b63;
    position: relative;
    z-index: 2;
    padding: 55px 200px;
}
.single-testimonial{
    border: 7px solid #fff;
    text-align: center;
    border-radius: 45px;
    position: relative;
    z-index: 2;
}
.single-testimonial p{
    color: #fff;
    font-size: 16px;
    line-height: 24px;
    padding: 50px 50px 22px 50px;
    position: relative;
    z-index: 3;
}
.testimonial-section h2{
    color: #fff;
}
.testimonial-section h2:before {
    background-color: #a9c338;
  }
  .testimonial-section h2:after {
    background-color: #a9c338;
  }
.testimonial-section .swiper{
    padding: 0 24px !important;
}
.swiper-button-next, .swiper-button-prev{
    color: #a9c338;
}
.cliant-info{
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: left;
    padding-bottom:25px ;
}
.cliant-info .client-details h6{
    color: #fff;
    font-size: 20px;
    font-weight: 700;
}
.cliant-info .client-details span{
    display: inline-block;
    color: #afafaf;
    font-style: italic;
    font-size: 14px;
}
.cliant-info .client-img{
    padding-right: 15px;
}
.cliant-info .client-img img{
    width: 100%;
    border-radius: 50%;
    height: 110px;
}
.single-testimonial::before{
    content: '\f10d';
    position: absolute;
    left: -35px;
    top: -35px;
    font-family: 'FontAwesome';
    font-size: 80px;
    background: #004b63;
    width: 126px;
    display: flex;
    align-items: center;
    color: #fff;
    justify-content: center;
    text-align: center;
    height: 100px;
}
.single-testimonial::after{
    content: '\f10e';
    position: absolute;
    right: -35px;
    font-family: 'FontAwesome';
    font-size: 80px;
    bottom: -35px;
    background: #004b63;
    color: #fff;
    width: 126px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    height: 100px;
}
.testimonial-column{
    padding: 0 20px;
}
.client-details{
    z-index: 9;
}
/* Testimoonial Section end */

/* News section start */
.newsevents-section{
    background: #e7e7e752;
    padding: 40px 0;
}
.title-meta .date {
    background: #004b63 none repeat scroll 0 0;
    color: #ffffff;
    text-align: center;
    width: 50px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.newsevents-section .title-meta .date, .newsevents-section .title-meta .title {
    display: table-cell;
    font-weight: 600;
    vertical-align: middle;
}
.title-meta .date, .title-meta .title {
    font-weight: 600;
    vertical-align: middle;
}
.title-meta .date {
    min-width: 65px;
    padding: 10px;
}
.newsevents-section .title-meta .title {
    padding-left: 20px;
    text-align: left;
}
.newsevents-section .info .meta li {
    display: inline;
    font-weight: 400;
}
.newsevents-section .sub-title a{
    font-size: 18px;
    font-weight: 600;
}
.newsevents-section .sub-title{
    height: 66px;
    margin-top: 15px;
}
.newsevents-section .info .meta li {
    display: inline-block;
    font-size: 12px;
    margin-right: 10px;
    text-transform: uppercase;
    position: relative;
    padding-right: 10px;
}
.newsevents-section .info .meta li i {
    color: #2E3191;
}
.newsevents-section .info .meta li i {
    font-weight: 900;
    margin-right: 5px;
}
.newsevents-section .item:hover a {
    color: #023b4e;
}
.newsevents-section .item:hover .overlay-icon {
    opacity: 1;
}
.newsevents-section .overlay-icon {
    height: 100%;
    left: 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 1;
    opacity: 0;
    transition: all 0.35s ease-in-out 0s;
    -webkit-transition: all 0.35s ease-in-out 0s;
    -moz-transition: all 0.35s ease-in-out 0s;
    -ms-transition: all 0.35s ease-in-out 0s;
    -o-transition: all 0.35s ease-in-out 0s;
    background: #0bb1195b;
}
.newsevents-section .item .thumb a .overlay-icon i {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    color: #ffffff;
    font-size: 35px;
    height: 80px;
    left: 50%;
    line-height: 78px;
    margin-left: -40px;
    margin-top: -40px;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 80px;
}
.newsevents-section .item .thumb{
    position: relative;
    display: flex;
}
/* News section end */

/* About page start */
.about-banner{
    position: relative;
    height: 400px;
    overflow: hidden;
}
.ab-banner-img{
    width: 100%;
    position: relative;
}
.ab-banner-img img{
    width: 100%;
    position: relative;
}
.ab-banner-overlay{
    top: 0;
    left: 0;
    position: absolute;
    height: 100%;
    width: 100%;
    background: #00000081;
}
.ab-banner-overlay h1{
    color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.about-us-section{
    padding: 70px 0 50px 0;
}
.headline{
    margin-bottom: 30px;
}
.about-content-desc{
    padding: 20px 40px;
}
.about-content-desc h4, .mission-contents h4{
    text-align: center;
    font-weight: 700;
    position: relative;
    padding-bottom: 6px;
}
.about-content-desc h4::before, .mission-contents h4::before{
    width: 40px;
    height: 2px;
    display: block;
    content: "";
    position: absolute;
    bottom: -2px;
    left: 50%;
    margin-left: -14px;
    background-color: #0f6b0c;
}
.mission-contents h4::before{
    background-color: #ff0000;
}
.stablished-sec{
    padding: 10px 0;
}
.stablished-title{
    margin: 10px 0;
}
.about-img{
    border-radius:0 37%;
    position: relative;
    overflow: hidden;
	-webkit-animation: ImgBounce 3s ease-in-out 0s infinite alternate;
	        animation: ImgBounce 3s ease-in-out 0s infinite alternate;
}
.what-with-img{
    border-radius:0 37%;
    position: relative;
    overflow: hidden;
	-webkit-animation: ImgBounceX 3s ease-in-out 0s infinite alternate;
	        animation: ImgBounceX 3s ease-in-out 0s infinite alternate;
}
@-webkit-keyframes ImgBounce {
	0% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}

	100% {
		-webkit-transform: translateY(-30px);
		transform: translateY(-30px);
	}
}

@keyframes ImgBounce {
	0% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}

	100% {
		-webkit-transform: translateY(-30px);
		transform: translateY(-30px);
	}
}
@-webkit-keyframes ImgBounceX {
	0% {
		-webkit-transform: translateX(0);
		transform: translateX(0);
	}

	100% {
		-webkit-transform: translateX(-30px);
		transform: translateX(-30px);
	}
}

@keyframes ImgBounceX {
	0% {
		-webkit-transform: translateX(0);
		transform: translateX(0);
	}

	100% {
		-webkit-transform: translateX(-30px);
		transform: translateX(-30px);
	}
}
.mission-contents{
    padding: 20px 10px;
}
.mission-vison-section{
    padding: 30px 20px;
}
.mission-headding{
    text-align: center;
}
.mission-disc{
    padding: 10px;
    text-align: justify;
}
.image-middle{
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    vertical-align: middle;
}
.mission-bg-2{
    background: #d7eeff;
}
.mission-bg-1{
    background: #004b63;
    color: #fff;
}
.contact-btn{
    font-size: 18px;
    color: white;
    background: #004b63;
    border: 2px solid #004b63;
    padding: 12px 20px;
    font-weight: 600;
}

.contact-btn:hover{
    color: #004b63;
    background: white;
}

  .what-with-content{
    margin-bottom: 30px;
  }
/* About page end */

/* footer start */
.footer-middle-area{
    padding: 80px 0;
    background-color: #05131d;
    color: #fff;
}
.footer-link ul li a{
    font-size: 14px;
  }
  .footer-middle-area .form-group{
  position: relative;
  }
 
.footer-link li a:before {
    content: "\f061";
    font-family: "FontAwesome";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    visibility: hidden;
    opacity: 0;
    transition: all 0.3s;
}
.footer-link li{
    margin: 20px 0;
}
.footer-link li a {
    color: #bdbdbd;
    position: relative;
    transition: .2s all ease-in-out;
}
.footer_logo img{
    height: 64px;
    margin-bottom:20px;
}
.footer-link li a:hover:before {
    color: #a9c338;
    visibility: visible;
    opacity: 1;
}
.footer-title{
    margin-bottom: 20px;
}
.footer-link li a:hover {
    padding-left: 20px;
    color: #a9c338;
}
.footer-wrapper{
    padding: 0 21px;
}
.footer-wrapper p{
    text-align: justify;
}
.footer-bottom {
    padding-top: 10px;
    border-top: 1px dashed #cacaca;
    margin-top: 50px;
}
.footer-bottom p {
    color: #b4b4b4;
}
.footer-bottom .footer-bottom-copyright {
    text-align: right;
}
.subscribed_email .form-control {
    background-color: #2f3c4c;
    /* width: auto; */
    color: #fff;
    border-radius: unset;
}
.submit-btn {
    border-radius: 0px;
    padding: 5px 10px;
    font-size: 14px;
    text-transform: uppercase;
    margin-top: 8px;
    border: none;
    background-color: #298326;
    color: #ffffff;
    border: 2px solid #298326;
}
.submit-btn:hover{
    background-color: #0f6b0c;
    color: #ffffff;
}
.footer-social a {
    display: inline-block;
    margin: 0 5px;
}
.footer-link a .fa-brands {
    height: 35px;
    width: 35px;
    color: #999;
    border: 1px solid #999;
    align-items: center;
    justify-content: center;
    display: flex;
    border-radius: 50%;
    margin: 5px;
    transition: .4s;
}
.footer-link a .fa-brands:hover{
    background: #298326;
    color: #fff;
}
.copyright-text a{
    color: red;
}
.copyright-text a:hover{
    text-decoration: underline;
}
/* footer end */

.pagination {
    display: inline-block;
  }
   .pagination-section {
    text-align: center;
    margin: 20px;
  }
   .pagination a {
    border-radius: 5px;
    margin: 0px 5px;
    background-color: #00853e;
    color: #ffffff;
    float: left;
    padding: 6px 12px;
    text-decoration: none;
    transition: .3s;
  }
  .pagination a.active {
    background-color: #004b63;
    color: #ffffff;
  }
  .contact-form .contact-image {
    position: relative;
    text-align: center;
  }
  .latest-news-section img {
    padding-bottom: 25px;
    max-width: 100%;
  }
  .latest-news-section .meta ul {
    color: #808080;
    padding: 0;
    text-transform: uppercase;
    display: flex;
  }
  .latest-news-section .meta ul .meta-list {
    margin-right: 20px;
  }
  .latest-news-section p {
    padding: 10px;
    text-align: justify;
    margin: 0;
  }
  .latest-news-section{
    margin: 30px 0;
  }
  .latest-news-section .meta ul i {
    color: #000333;
    margin-right: 5px;
  }
  #news-share {
    border-top: 1px solid rgb(196, 196, 196);
  }
  #news-share ul {
    align-items: center;
    justify-content: center;
    padding: 10px;
    display: flex;
  }
  #news-share ul li {
    margin: 0px 10px;
    font-size: 18px;
  }
  #news-share ul li a {
    font-size: 26px;
  }
  .category-caption {
    border-bottom: 1px solid #a8a8a8;
  }
  .news-box-border {
    border-bottom: 1px solid #808080;
}
.latest-news-box {
    border: 1px solid #808080;
}
.latest-news-section .news-box-border span {
    font-style: italic;
    color: #6d6d6d;
    font-size: 15px;
    padding-left: 10px;
}
.latest-news-box p {
    color: #000;
}
.latest-news-section p {
    padding: 10px;
    text-align: justify;
    margin: 0;
}
.latest-news-box img {
    padding: 15px;
}
.who-we-disc a {
    padding: 7px 14px;
    color: #000;
    border: 2px solid #004b63;
    box-shadow: inset 0 0 0 0 #004b63;
    transition: .3s all ease-in-out;
}
.who-we-disc a:hover {
    color: white;
    box-shadow: inset 280px 0 0 0 #004b63;
}
.latest-news-section .title-meta .date, .latest-news-section  .title-meta .title {
    display: table-cell;
}
.notice-category-list ul li {
    font-size: 18px;
    padding: 5px 0px;
    list-style: square;
}
.notice-category-list ul li a {
    font-size: 18px;
    color: #000000;
}
.notice-category-list ul li a:hover {
    font-size: 18px;
    color: #0f6b0c;
    text-decoration: underline;
}
.title-meta .meta ul{
    padding: 0;
}

/* Ongoing page start */
.ongoing-main-title a{
    color: #004b63;
    font-weight: 600;
    font-size: 22px;
    text-align: left;
}
.blog-items .item:hover .ongoing-main-title a{
    color: #0f6b0c !important;
}
.ongoing-btn{
    color: #0f6b0c;
}
.blog-items .item:hover .ongoing-btn{
    text-decoration: underline;
    color: #004b63;
}
.ongoing-content{
    display: flow-root;
    margin: 30px 0;
    height: 35px;
}
.ongoing-main-title{
    position: relative;
    height: 105px;
    overflow: hidden;
}
.ongoing-main-title::before{
    position: absolute;
    content: '';
    background: linear-gradient(360deg, white 19%, #ffffffb5 142%);
    width: 100%;
    height: 25px;
    bottom: 0;
    left: 0;
}
.client-title{
    float: left;
    font-style: italic;
    color: #797979;
}
.duration{
    float: right;
    font-style: italic;
    color: #797979;
}

/* Ongoing page end */



.ftco-section {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    
}
.bg-hero {
    position: relative;
    z-index: 0;
}
.ftco-section {
    padding: 7em 0;
}
.bg-hero:after {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: '';
    background: #000116;
    opacity: .7;
    z-index: -1;
}
.contact-wrap {
    background: #fff;
    border-radius: 10px;
    padding: 10px 25px 20px 25px;
}
#contactForm .form-control {
    font-size: 16px;
}
.form-control:focus, .form-control:active {
    border-color: rgba(0, 0, 0, 0.1);
}
.form-control {
    height: 52px;
    background: #fff;
    color: #000;
    font-size: 14px;
    border-radius: 2px;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: 1px solid rgba(0, 0, 0, 0.1);
}
.form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + 0.75rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    -webkit-transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    -o-transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
}
.form-group {
    margin-bottom: 1rem;
}
textarea.form-control {
    height: inherit !important;
}
.info-wrap .dbox {
    width: 100%;
    color: rgba(255, 255, 255, 0.7);
    margin-bottom: 25px;
}

.align-items-start {
    -webkit-box-align: start !important;
    -ms-flex-align: start !important;
    align-items: flex-start !important;
}
.d-flex {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
}
.address-text{
    padding-left:20px;
}
.info-wrap .dbox p span {
    font-weight: 400;
    color: rgb(255, 255, 255);
    font-size: 20px;
    display: block;
    text-transform: uppercase;
}

.address-text, .address-text a{
    color:#a9c338;
}
.dbox .icon{
    color: #004b63;
    background: #ffffff;
    height: 40px;
    width: 40px;
    text-align: center;
    border-radius: 50%;
    }
.get-in-touch{
    text-align: center;
}
.get-in-touch h3{
    text-transform: capitalize;
}
.info-wrap h3{
    position: relative;
}
.info-wrap h3::before{
    width: 40px;
    height: 2px;
    display: block;
    content: "";
    position: absolute;
    background-color: #a9c338;
    bottom: -7px;
    width: 50px;
    left: 0;
    right: 0;
    margin: auto;
}
